[frontend]
pdf_table_extraction_url = /studio/pdf_table_extraction/table
session_permanent = true
session_timeout_seconds = 900

[security]
sso_enabled = true
sso_endpoint = http://localhost:81/studio/extauth_saml/extauth
